/******************************************
 * Wrapper box
 ******************************************/
#wrapper
{ width:1000px;
}

/******************************************
 * Header box
 ******************************************/
#header
{ width:1000px;
}
  
/******************************************
 * Banner box
 ******************************************/
#banner
{ width:1000px;
}
  
/******************************************
 * Content box
 ******************************************/
#content
{ width:804px;
}

/******************************************
 * WebView box
 ******************************************/
#webview
{ width:992px;
}

/******************************************
 * Announcement box
 ******************************************/
.announcement
{ width:440px
}

/******************************************
 * Database box
 ******************************************/
#database
{ top:0px;
  left:890px;
}

/******************************************
 * SQL box
 ******************************************/
#sql
{ top:10px;
  left:950px;
}

/******************************************
 * AAVLD box
 ******************************************/
#aavld
{ width:812px;
}

/******************************************
 * Copyright box
 ******************************************/
#copyright
{ width:480px;
}

#address
{ width:480px;
}

